Bug 59459 - Installer hangs when installing over HTTP from IIS
Installer hangs when installing over HTTP from IIS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-08 07:23 EST by sring
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:31:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sring 2002-02-08 07:23:24 EST
Description of Problem:

The installer hangs just after retrieving netstg1.img from the HTTP server when Keep-Alive is enabled.


How Reproducible:

Use IIS with W2K

Steps to Reproduce:
1. Turn on HTTP Keep-Alives in IIS Administator (is on by default)
2. Install over HTTP from this server

It works with Keep-Alives turned off, of course.
Comment 1 Jeremy Katz 2002-04-08 20:48:23 EDT
Does this work any better with Skipjack, the beta for our next release?
Comment 2 sring 2002-04-24 04:58:09 EDT
I won't have the resources in the next weeks to try. When you have all the 
prerequisites, it's very easy to reproduce.
Comment 3 sring 2002-04-30 07:14:47 EDT
The same happens with Skipjack, I just tried it.
Comment 4 Mike McLean 2003-01-02 14:46:54 EST
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.
Comment 5 Jeremy Katz 2004-10-04 22:31:46 EDT
This should (hopefully) be fixed with our current releases.

Note You need to log in before you can comment on or make changes to this bug.